Subject: [PATCH v2] staging: vc04_services: rework ioctl code path

From: [email-masked] (Greg KH)
Date: Wed, 16 Nov 2016 07:53:13 +0100

On Tue, Nov 15, 2016 at 01:27:14PM -0800, Michael Zoran wrote:
> I'll see what I can do, but since this is getting closer to the
> holidays I'm planing to spend less time on this. Perhaps someone else
> may be interested in cleaning up the ioctl path?
> 
> Since the old code uses obsolete kernel features, it's going to take
> some work to fix without adding any checkpatch.pl warnings.

When just moving code around, it's ok to keep the same warnings, they
can be fixed up correctly later on.

thanks,

greg k-h